listNotificationWebhooks
GET
/api/v1/notifications/webhooks
const url = 'https://example.com/api/v1/notifications/webhooks';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/notifications/webhooksList notification webhooks. Requires an Owner or Administrator with the admin scope.
Responses
Section titled “ Responses ”Notification webhooks
Media typeapplication/json
object
data
required
Array<object>
object
id
required
string format: uuid
name
required
string
url
required
string format: uri
enabled
required
boolean
categories
required
Array<string>
lastAttemptAt
string format: date-time
lastSuccessAt
string format: date-time
lastError
string
createdAt
required
string format: date-time
Example
{ "data": [ { "categories": [ "incident" ] } ]}Dashboard authentication required
Insufficient role